# Genesis config yaml style
# vim:ts=2:et:sw=2:ai
#
board     : "net45xx"
comment   : " verbonden met glasvezel gateway 192.168.0.1 nameservers: 217.149.192.6 en 217.149.196.6 "
externalif: "sis0"
ileiden   : False
internalif: "sis1"
internalroute: "172.19.168.65"
latitude  : "52.17294"
location  : " Openbare Basisschool Woutertje Pieterse, Houtlaan 60, 2334 CL, Leiden"
longitude : "4.47978"
masterip  : "172.19.168.66"
monitoring_group: "wleiden"
nodename  : "WP"
nodetype  : "Proxy"
proxyid   : 5
rdnap_x   : 92927
rdnap_y   : 465365
release   : "8.2-RELEASE"
status    : "up"


iface_sis0:
  comment    : "Link naar router"
  ip         : "192.168.0.16/24"
  sdesc      : "uplink"
  type       : "eth"
  dhcp       : False
  status     : "up"


iface_sis1:
  comment    : "Link naar NodeWP"
  ip         : "172.19.168.66/30"
  sdesc      : "downlink"
  type       : "eth"
  dhcp       : False
  status     : "up"


